﻿@charset "utf-8";
.column {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
}
.colLeft {
    width: 473px;
    margin-right: 14px;
    float: left;
    overflow: hidden;
}
.colCenter {
    overflow: hidden;
}
/* columnA */

#columnA {
    background-color: #fff;
}
#focusNews {
    width: 473px;
    height: 300px;
    overflow: hidden;
}
#focusNews .hd ul li {
    width: 18px;
    height: 6px;
    margin-right: 5px;
}
#focusNews .bd .pic img {
    width: 475px;
    height: 300px;
}
#topNews {
    padding: 20px 20px 20px 0;
}
#topNews .hd {
    height: 38px;
    overflow: hidden;
}
#topNews .hd .more {
    float: right;
    _display: inline;
    line-height: 34px;
    color: #727272
}
#topNews .hd h3 {
    width: 92px;
    height: 34px;
    line-height: 34px;
    float: left;
    _display: inline;
    background: #de0000;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-family: "Microsoft Yahei";
    position: relative;
}
#topNews .hd h3:after {
    content: ".";
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    border: 4px solid #ffffff;
    border-top: 4px solid #de0000;
    top: 34px;
    left: 50%;
    margin-left: -4px;
}
#topNews .hd h3 a {
    color: #fff;
}
#topNews .hd h3 a:hover {
    color: #ff0
}
#topNews .topicList {}
#topNews .topicList .t {
    overflow: hidden;
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e3e3e3;
}
#topNews .topicList .t .title {
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #bf1b19;
    font-family: "Microsoft Yahei";
    margin-bottom: 10px;
    font-weight: bold;
}
#topNews .topicList .t .title a {
    color: #bf1b19;
    font-size: 20px;
}
#topNews .topicList .t .title a:hover {
    color: #c00
}
#topNews .topicList .t .intro {
    height: 50px;
    overflow: hidden;
    font-size: 14px;
    text-indent: 2em;
}
#topNews .topicList .n {
    height: 36px;
    line-height: 36px;
    padding-left: 13px;
    background: url(../../base/img/dot-3.png) 3px 15px no-repeat;
    font-size: 16px;
    font-family: "Microsoft Yahei";
}
#boxTZGG {}
#boxTZGG .bd {
    height: 180px;
}
/* columnB */

/* 工作动态 */

#gzdt {
    padding: 10px;
    background-color: #fff;
}
/*#gzdt .bd{height:384px;}*/

#gzdt .bd {
    height: 223px;
}
#gzdt .infoList li.split {
    padding: 15px 0;
    margin: 0;
    height: 1px;
    border: none;
    background: url("../../base/img/share/dot.jpg") repeat-x center;
    overflow: hidden;
        display: none;
}
/* 通知公告 */

#tzgg {
    padding: 10px;
    background-color: #fff;
}
#tzgg .bd {
    padding-top: 0;
    height: 175px;
}
/* 广告位 */

#focusAD .bd li .pic {
    height: 70px;
    margin-bottom: 15px;
}
#focusAD .bd li.li3 .pic {
    margin: 0;
}
#focusAD .hd, #focusAD .bd li .con {
    display: none;
}
/* columnC */

#columnC .box {
    padding: 10px;
    background-color: #fff;
}
#columnC .hd li {
    float: left;
    height: 40px;
    background: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 38px;
    color: #bf1b19
}
#columnC .hd li a {
    display: block;
    padding: 0 30px 0 10px;
    color: #2c8dd1;
}
#columnC .hd li.on {
    border-BOTTOM: 3px solid #bf1b19;
}
#columnC .hd li.on a {
    color: #bf1b19;
    background: url("../../base/img/icon.png") no-repeat right 17px;
}
#columnC .hd li a:hover {
    color: #c00;
    text-decoration: none;
}
#columnC .bd {
    padding: 0;
}
#columnC .bd .hdUl {
    margin-bottom: 10px;
}
#columnC .bd .topicList {
    padding: 10px 0;
    margin: 0 -2px;
    overflow: hidden;
}
#columnC .bd .topicList li {
    float: left;
    margin: 0 10px;
    width: 450px;
}
#columnC .bd .topicList .t {
    margin-bottom: 10px;
    padding-bottom: 15px;
    height: 90px;
}
#columnC .bd .topicList .t .title {
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #bf1b19;
    font-family: "Microsoft Yahei";
    margin-bottom: 10px;
    font-weight: bold;
}
#columnC .bd .topicList .t .title a {
    color: #444444;
    font-size: 18px;
}
#columnC .bd .topicList .t .title a:hover {
    color: #c00
}
#columnC .bd .topicList .n {
    width: 436px;
}
/* columnD */

#zzjg {
    margin-bottom: 0;
    padding: 10px;
    background-color: #fff;
    overflow: hidden;
}
#zzjg .hd {
    margin: 0;
    padding-right: 0;
    float: left;
    height: 76px;
    line-height: 76px;
    border: none;
}
#zzjg .hd h3 {
    height: 76px;
    line-height: 76px;
    border: none;
}
#zzjg .hd h3 a {
    background: url("../../base/img/icon.png") no-repeat right -26px;
}
#zzjg .bd {
    padding-top: 22px;
    overflow: hidden;
}
#zzjg .bd li {
    float: left;
    padding: 0 5px;
}
#zzjg .bd li a {
    display: block;
    background-color: #df4a49;
    padding: 0 15px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
}
#zzjg .bd li a:hover {
    filter: alpha(opacity=80);
    opacity: .8;
}
#zzjg .bd li.li2 a {
    background-color: #2c8dd1;
}
#zzjg .bd li.li3 a {
    background-color: #ffae00;
}
#lxwm {
    padding: 10px;
    background: #fff url("../../base/img/iconcontact.png") no-repeat 97%;
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
}
#lxwm .hd {
    margin: 0;
    padding-right: 0;
    border: none;
    padding-left: 184px;
}
#lxwm .hd h3 {
    border: none;
    padding: 0 10px;
    background: none;
    color: #2c8dd1;
    font-size: 16px;
}
#lxwm .bd {
    padding: 0 10px;
    height: 180px;
}
#lxwm .btnJbzn {
    display: block;
    position: absolute;
    top: 12px;
    left: 18px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 80px;
    background: #2c8dd1;
    color: #fff;
    font-weight: bold;
}
#lxwm .btnWyjb {
    display: block;
    position: absolute;
    top: 12px;
    left: 108px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 80px;
    background: #df4a49;
    color: #fff;
    font-weight: bold;
}
#lxwm .btnJbzn:hover, #lxwm .btnWyjb:hover {
    filter: alpha(opacity=80);
    opacity: .8;
}
#xzzx {
    padding: 10px;
    background-color: #fff;
}
#xzzx .bd {
    padding-top: 0px;
    height: 175px;
}
/* columnE */

#columnE {
    background-color: #fff;
    padding: 20px 20px 10px;
}
#columnE .hd {
    border: none;
}
#columnE .hd h3 {
    border: none;
}
#columnE .hd h3 a {
    padding: 0;
    background: none;
}
#columnE .bd {
    padding: 0;
    margin: 0 -11px;
    overflow: hidden;
}
#columnE .bd ul li {
    float: left;
    width: 16.66%;
    margin: 0 0 20px;
}
#columnE .bd ul li .pic {
    margin: 0 5px;
}
#columnE .bd ul li .pic img {
    width: 100%;
    height: 45px;
}
#columnE .bd ul li .title {
    display: none;
}